

.header-slider {
	position:relative;
	padding-top:60px;
}

@media (min-width: 576px) {

.header-slider {
	padding-top:70px;
}


}

@media (min-width: 992px) {
	
.header-slider {
	padding-top:0;
}

}

@media (max-width: 992px) {
	
.elements-269 .wf-pagestart-box {
	display:none;
}

}

/* carousel */
.header-slider-fullscreen img,
.header-slider-bg img {
	width: 100%;
	height: auto;	
}

.header-slider-fullscreen img,
.header-slider-bg img {
	object-fit:cover;	
}

.header-slider-brightness picture img {
  filter: brightness(65%);  
}





@media (min-width: 991.5px) {
	
.header-slider-translucent-bg {
  position: relative;
  z-index: 5; 
}

.header-slider-translucent-bg:after {
  content: "";
  position: absolute;
  z-index: 6; 
  top: 0;
  left: 0;
  width: 100%;
  height:150px;
}

.header-slider-translucent-bg:after {
/*https://colorzilla.com/gradient-editor/#725c48+0,bd9574+100&0.97+25,0+100 */
 background: linear-gradient(to bottom,  rgba(0,0,0,0.77) 0%,rgba(0,0,0,0.77) 5%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}	

}


@media (min-width: 1200px) {
	

.header-slider-translucent-bg:after {
  width: 100%;
  height:300px;
}


}

@media (min-width: 991.5px) and (max-width: 2560px) and (orientation:landscape) {

.header-slider-bg,
.header-slider-fullscreen  {
	height:100vh;
	max-height:100%;
	min-width: 100%;
	width: 100%;
	max-width:100%;
	display:block;
	clear:both;
	position:relative;
	z-index:5;
	overflow:hidden;
}

.header-slider-bg.calc,
.header-slider-fullscreen.calc  {
	height:calc(100vh - 180px);
}

.header-slider-bg picture,
.header-slider-fullscreen picture {
	position: absolute;
	width: 100.1%;
	height: 100.1%;
	z-index:-1;
}

.header-slider-bg picture img,
.header-slider-fullscreen picture img {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;

	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

}




@media (max-width: 480px) and (orientation:portrait) {


.header-slider-fullscreen  {
	height:100vh;
	max-height:100%;
	min-width: 100%;
	width: 100%;
	max-width:100%;
	display:block;
	clear:both;
	position:relative;
	z-index:5;
	overflow:hidden;
}

.header-slider-fullscreen.calc  {
	height:calc(100vh - 150px);
}

.header-slider-fullscreen picture {
	position: absolute;
	width: 100.1%;
	height: 100.1%;
	z-index:-1;
}

.header-slider-fullscreen picture img {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;

	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}



}


@media (min-width: 992px) {

.header-slider-bg.small  {
	height:400px;
	min-width: 100%;
	width: 100%;
	max-width:100%;
	display:block;
	clear:both;
	position:relative;
	z-index:5;
	overflow:hidden;	
}


}

@media (min-width: 1200px) {

.header-slider-bg.small  {
	height:400px;	
}



}

@media (min-width: 1600px) {

.header-slider-bg.small  {
	height:500px;	
}


}

@media (min-width: 1921px) {

.header-slider-bg.small  {
	font-size: 3.05vw;
	height:8em;	
}


}






.header-video-slider {
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  opacity: 1;
}

.header-video-slider video {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
}


